RubyGems Navigation menu

capybara-lockstep 1.2.1

Synchronize Capybara commands with client-side JavaScript and AJAX requests

Versions:

  1. 1.2.1 - September 12, 2022 (21.5 KB)
  2. 1.2.0 - September 12, 2022 (21.5 KB)
  3. 1.1.1 - March 16, 2022 (20 KB)
  4. 1.1.0 - July 08, 2021 (19.5 KB)
  5. 1.0.0 - June 24, 2021 (19.5 KB)
Show all versions (16 total)

Owners:

Pushed by:

Authors:

  • Henning Koch

SHA 256 checksum:

a56c9e03cbe1b061866e5b9d99388a248d85c0105f7ca42c99d4585e8312e535

Total downloads 155,484

For this version 2,664

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

New versions require MFA: true

Version published with MFA: true

Links: